:root, [data-bs-theme=light] {
  --bs-primary: #710209;
  --bs-primary-rgb: 113,2,9;
  --bs-primary-text-emphasis: #1c0102;
  --bs-primary-bg-subtle: #e3ccce;
  --bs-primary-border-subtle: #c69a9d;
  --bs-secondary: #A48F43;
  --bs-secondary-rgb: 164,143,67;
  --bs-secondary-text-emphasis: #292411;
  --bs-secondary-bg-subtle: #ede9d9;
  --bs-secondary-border-subtle: #dbd2b4;
  --bs-font-sans-serif: Poppins, sans-serif;
  --bs-font-monospace: SFMono-Regular, Menlo, Monaco, Consolas, "Liberation Mono", "Courier New", monospace;
  --bs-body-font-family: var(--bs-font-sans-serif);
  --bs-link-color: #A48F43;
  --bs-link-color-rgb: 164,143,67;
  --bs-link-hover-color: #7b6b32;
  --bs-link-hover-color-rgb: 123,107,50;
  --bs-link-decoration: none;
  --bs-link-hover-decoration: none;
}

.btn-primary {
  --bs-btn-color: #fff;
  --bs-btn-bg: #710209;
  --bs-btn-border-color: #710209;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #600208;
  --bs-btn-hover-border-color: #5a0207;
  --bs-btn-focus-shadow-rgb: 184,129,132;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #5a0207;
  --bs-btn-active-border-color: #550207;
  --bs-btn-disabled-color: #fff;
  --bs-btn-disabled-bg: #710209;
  --bs-btn-disabled-border-color: #710209;
}

.btn-outline-primary {
  --bs-btn-color: #710209;
  --bs-btn-border-color: #710209;
  --bs-btn-focus-shadow-rgb: 113,2,9;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #710209;
  --bs-btn-hover-border-color: #710209;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #710209;
  --bs-btn-active-border-color: #710209;
  --bs-btn-disabled-color: #710209;
  --bs-btn-disabled-bg: transparent;
  --bs-btn-disabled-border-color: #710209;
}

.btn-secondary {
  --bs-btn-color: #fff;
  --bs-btn-bg: #A48F43;
  --bs-btn-border-color: #A48F43;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #8b7a39;
  --bs-btn-hover-border-color: #837236;
  --bs-btn-focus-shadow-rgb: 210,199,161;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #837236;
  --bs-btn-active-border-color: #7b6b32;
  --bs-btn-disabled-color: #fff;
  --bs-btn-disabled-bg: #A48F43;
  --bs-btn-disabled-border-color: #A48F43;
}

.btn-outline-secondary {
  --bs-btn-color: #A48F43;
  --bs-btn-border-color: #A48F43;
  --bs-btn-focus-shadow-rgb: 164,143,67;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #A48F43;
  --bs-btn-hover-border-color: #A48F43;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #A48F43;
  --bs-btn-active-border-color: #A48F43;
  --bs-btn-disabled-color: #A48F43;
  --bs-btn-disabled-bg: transparent;
  --bs-btn-disabled-border-color: #A48F43;
}

a {
  text-decoration: var(--bs-link-decoration);
}

a:hover {
  text-decoration: var(--bs-link-hover-decoration);
}
